Bug 604359 - gnome-keyring-devel depends on gtk-doc unnecessarily
Summary: gnome-keyring-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:53 UTC by Felipe Contreras
Modified: 2015-03-03 22:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 02:11:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:53:01 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Matthias Clasen 2010-08-24 02:11:03 UTC
Committed to master and f14


Note You need to log in before you can comment on or make changes to this bug.